Bug #23108 Install MySQL GUI tools
Submitted: 9 Oct 2006 14:04 Modified: 18 Oct 2006 18:03
Reporter: Franz-Josef Lindemann Email Updates:
Status: Can't repeat Impact on me:
None 
Category:MySQL Administrator Severity:S2 (Serious)
Version:1.2.4rc OS:Linux (UBUNTU)
Assigned to: CPU Architecture:Any

[9 Oct 2006 14:04] Franz-Josef Lindemann
Description:
Hello, 
I've installed the software under LINUX (Ubuntu) with the RPM package. This seems to be ok so far I can see. Then I've downloaded the generic GUI tools archive and extracted (as described) in /opt. Starting the browser or administration tool generates the following error: 

"an error occured" 
details: childprocess "/opt/mysql-gui-tools-5.0/bin/mysql-administrator" could not be found. 

Because there is no such bin directory, I can understand the error. But there is no such subdirectory in the tar-file, too. 

What's wrong? Have I to make changes in cnf-data? Where? Which? 

Thanks for help 
Jupp

How to repeat:
The error occurs generally.
[10 Oct 2006 13:44] Valeriy Kravchuk
Thank you for a problem report. Please, send the exact URL you had used to download binary package you tried to install.
[10 Oct 2006 19:47] Franz-Josef Lindemann
The URL for the download has been:

http://dev.mysql.com/get/Downloads/MySQLGUITools/mysql-gui-tools-5.0r4-linux-i386.tar.gz/f...

So far I remember I've downloaded it via Germany [Plus.Line AG / Frankfurt am Main] HTTP.

Jupp
[11 Oct 2006 0:36] Miguel Solorzano
Administrator on Ubuntu

Attachment: MA-Ubuntu.PNG (image/png, text), 145.94 KiB.

[11 Oct 2006 0:38] Miguel Solorzano
Thank you for the bug report. I was unable to repeat the behavior reported
I attached a screenshot with MySQL Administrator running on Ubuntu.
[11 Oct 2006 6:52] Franz-Josef Lindemann
Hi,
sorry, I can't fix the problem.

I've downloaded the mentioned data again. The result ist just the same. 

I don't understand why the problem doesn't occur on your PC. The tar-file doesn't contain or generate a bin-subdirectory, because there is no such in it. Therefore the following EXEC-Statement whithin the config-file will generate an error anyway.

Exec=/opt/mysql-gui-tools-5.0/bin/mysql-administrator

Please check again.

Thanks
Jupp